* { margin:0; padding: 0; }
html { height: 100%; margin-bottom: 1px; }
body {
	font-size: 62.5%;
	color: #000;
	background: #fff;
	text-align: left;
	font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
	background: #fff url(../grafik/bg.0.gif) repeat-y;
}

body, html { height: 100% !important; padding: 0;}

#container,#footer{
	font-size:1.4em;
	text-align:left;
	width:820px;
	margin-left:13px;
}

#header, #nav, #main, #breadcrumbs, #footer{ clear:both;}

#nav{ height:10px;background:#8B9DA9;}

#col1 { float: left; width: 200px;}
#col2 { display:none;}
#col3 { width:auto; margin-left:200px;}
#col1_content, #col2_content, #col3_content { position:relative; }
#col1_content{ padding:10px 5px 10px 10px;background:url(../grafik/sidebg.gif) no-repeat;}
#col3_content{ padding:10px 35px 10px 10px;}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { display: block; }

h1,h2,h3,h4,h5,h6{ 
	font-family:"times new roman",times,serif; 
	font-weight:bold; 
	color:#666;
	margin: 0 0 0.25em 0; 
}

h1 { font-size: 2.4em }  
h2 { font-size: 2.0em; color:#182E7A; border-bottom:1px solid #e0e0e0;padding-bottom:4px;} 
h3 { font-size: 1.5em;} 
h4 { font-size: 1.33em;} 
h5 { font-size: 1.16 }
h6 { font-size: 1.16; font-style:italic } 

a:link,a:focus,a:active,a:visited {color: #4D87C7; text-decoration:none;outline:0;}

a:hover{color:#182E7A; text-decoration:underline;}

#header {
	color: #000;
	background: transparent url(../grafik/head.4.gif) no-repeat top left;
	padding-top:9px;
	padding-bottom:9px;
	padding-left:210px;
	border-bottom:0px solid #bbb;

}

#header h1 {
	font-size:2.7em;
	padding-top:5px;
	letter-spacing:-1px;
	line-height:65%;
	color:#000;
}

#header span {
	color:#666;
	font-size:1.1em;
}



p { line-height: 1.5em; margin: 0 0 1em 0; }

ul, ol, dl { line-height: 1.5em; margin: 0 0 1em 1em }
li { margin-left: 1.5em; line-height: 1.5em }
ul li { list-style-type:square;}
dt { font-weight: bold }
dd { margin: 0 0 1em 2em }

cite, blockquote { font-style:italic }
blockquote { margin: 0 0 1em 1.5em }

strong,b { font-weight: bold }
em,i { font-style:italic }

pre, code { font-family: monospace; font-size: 1.1em; }

acronym, abbr {
	letter-spacing: .07em;
	border-bottom: .1em dotted #c00;
	cursor: help;
}

table { width: auto; border-collapse:collapse; margin-bottom: 0.5em; }
table.full { width: 100%; }
table.fixed { table-layout:fixed }

th,td { padding: 0.1em 0.2em; }
thead th { background: #444; color: #fff }
tbody th { background: #ccc; color: #333 }
tbody th.sub { background: #ddd; color: #333 }

td{border-bottom:1px solid #ccc;}
col.member{ width:160px;}
col.position{ width:160px;}
col.email{}
col.phone{}

#side-nav{
	margin-left:0;
	margin-right:40px;
	padding-bottom:50px;
}



#side-nav li{
	list-style-type:none;
	list-style-position:outside;
	border-bottom:1px solid #ccc;
	margin-left:0;
}

#side-nav li a{
	display:block;
	text-decoration:none;
} 

#side-nav li a:hover{
	text-decoration:none;
}

#side-nav li a span{
	display:block;
	padding: 0.45em 4px; 
}

#side-nav li strong{
	display:block;
	padding: 0.45em 4px; 

}


body, html { height: 100% !important; padding: 0;}

#container {position:relative !important;min-height:100%;height: auto !important;}

* html #container { height:100% !important; }

#page { padding-bottom: 30px; }

#footer { 
	position:relative !important;
	margin-bottom: 0; 
	margin-left:0px;margin-right:0px;
	margin-top: -30px;	
	height:30px;
	border: 0 none;
	padding: 0;
}

#footer_content{ 
}

#col3{
	position:relative;
}
.subcolumns { width: 100%; overflow:hidden; }

.c33l { width: 30%; float:left;text-align:center;}
.c33c { width: 30%; float:left; text-align:center;}
.c33r { width: 30%; float:right;text-align:center;}

.border{ 
	border-top: 1px solid #ccc;margin-top:20px;
}

a img {
	border:0px solid #ccc;
	padding:5px;
}

.left{
	float:left;
}

.right{
	margin-left:360px;
	background-color:#ddd;height:270px;
	
}

.rightcontent{padding-left:10px;}

h4.participate{
	background-color:#163F77;
	height:30px;
	line-height:30px;
	font-size:1.1em;
	color:#fff;
	font-family:'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
}



